Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 607200 - qcow2 image corruption when using cache=writeback
qcow2 image corruption when using cache=writeback
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Kevin Wolf
Virtualization Bugs
: OtherQA
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-23 09:45 EDT by Kevin Wolf
Modified: 2013-01-09 17:46 EST (History)
11 users (show)

See Also:
Fixed In Version: qemu-kvm-0.12.1.2-2.82.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 572825
Environment:
Last Closed: 2010-11-10 16:25:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Shirley Zhou 2010-08-05 05:16:17 EDT
Reproduce this bug in qemu-kvm-0.12.1.2-2.80.el6.
Verify this bug in qemu-kvm-0.12.1.2-2.108.el6, ide/qcow2 and virtio/qcow2 do not have this issue.

Change status to verified.
Comment 6 releng-rhel@redhat.com 2010-11-10 16:25:38 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.